.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2edeb1a6-de2a-975c-e336-2522a712da5b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-643839a3-7e65-69cc-551f-8128bfbaccb2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-643839a3-7e65-69cc-551f-8128bfbaccb2) !important;
}
.lfr-layout-structure-item-9486dd14-8292-1304-cda0-33d1a079e613 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57a2a375-7bd3-6e75-f77c-bf1220055210 {
text-align: center !important;
}
.lfr-layout-structure-item-9326bdf6-74d3-8303-0d76-6d230c56a0ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9326bdf6-74d3-8303-0d76-6d230c56a0ae) !important;
}
